<div class="main-content-wrapper">
  <header>
    <app-navbar></app-navbar>
  </header> 
  <section class="content">
    <div *ngFor="let item of list" class="history" [ngStyle]="{backgroundColor: item.style==true ? '#fff' : '#fafafa' }" (mouseover)="changecoloron(item)" (mouseleave)="changecolorleave(item)" >
      <a href="{{item.story_url}}" target="_blank" >
        <div class="title" >{{item.story_title}} - <span>{{item.author}}</span> </div> 
        <div class="created">{{item.created_at | date:'medium'}}</div>
      </a>
      <div class="trash" *ngIf="!item.style" >
        <img src="assets/img/trahs.png" (click)="deletearticle(item.story_id)" >
      </div>
    </div>    
  </section>  
</div>

